version: 0.2.6
files:
  - url: Bridge.0.2.6[fibdesign.ir].exe
    sha512: DkwMVO2gMTRwyxRpg5Pyk6/eG4fyAovdXRzULXWGkr03FUtqVpD4UlgY+sv2hKwmlV10atfZ3eXaQJSnO+gYtA==
    size: 74472224
path: Bridge.0.2.6[fibdesign.ir].exe
sha512: DkwMVO2gMTRwyxRpg5Pyk6/eG4fyAovdXRzULXWGkr03FUtqVpD4UlgY+sv2hKwmlV10atfZ3eXaQJSnO+gYtA==
releaseDate: '2025-11-05T06:48:30.844Z'
